Siemens 3VA1110-5EF36-0JA0
| Artikelnummer: | 12.162.713B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1110-5EF36-0JA0 |
| Typbezeichnung: | 3VA1110-5EF36-0JA0 |
| EAN: | 4042949049913 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +51,02 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3VA1110-5EF36-0JA0. Leistungsschalter 3VA1 Icu=55kA, ATAM, In=100A Ir=70A-100A Ii=5x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse M Icu=55kA @ 415V 3-polig, Anlagenschutz TM240, ATAM, In=100A Überlastschutz Ir=70A...100A Kurzschlussschutz Ii=5...10 x In Klemmenanschluss Spannungsauslöser (STL) 110-127V DC, AC 50/60Hz
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4042949049913 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1 |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar 3RV2 Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein |
| Polzahl | Wechsler Nein Ja |
| aufgenommener Strom | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A |
| Anzahl der Stromwandler | 24 V 195,5 V U |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 0,72 kg |
| Position / des Schaltantriebs | 0,4 A Nein Kunststoff |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W beliebig |
| ohne Verpackung | kompakt 2,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 241 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 92 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all | 16 Kibyte Hz 20 ... 25 A |
| Umgebungstemperatur | 4 µs Hz Ja |
| Höhe | 4 Ja Öffner |
| Anschlussart, Hauptstromkreis | Ja Öffner und Schließer 1,3 A |
| https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 242 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 187 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1 |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 70 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Switch-Latenzzeit | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Produktbestandteil / Nagetierschutz | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 10 A -25 ... +60 °C |
| Betriebsstrom der Hilfskontakte bei DC-13 | RFC2819 8 kA kA |
| Produktfunktion | RFC1907 2 kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 189 A |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 vorderseitiger Anschluss 1 |
| Tiefe [in] | Ja 63 A Nein |
| Hauptstromkreis | 1 ... 4094 25 hp mm |
| maximal zulässig | Ja 0 3VA9688-0BL32 |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 0,27 A |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| https://support.automation.siemens.com/WW/view/de/7LF4532-0/all | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Ausführung des Kurzschlussauslösers | Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 50 mm Ja |
| - | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Slv LIGHT EYE® 90 1Ph. QPAR51 schwarz 1008180
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Kaiser EX1000.40.285
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
OBO Bettermann V-TEC VM32UV LGR 2022904
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:70000004371022
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bachmann 338.0200
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MH7724-1AX
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag